Subject: linux-pmac-benh off (WAS: 2.2.18-pre17 candidate

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 25 Oct 2000 15:38:08 +0200

Now that linux-pmac-stable (available from ppc.linuxcare.com or
penguinppc.org) contains all my recent changes, there's no point in using
my linux-pmac-benh tree.

So to everybody using it, you'd rather switch back to Paulus tree (and, I
hope, soon to official kernel, if our patches make it into 2.2.18 final).

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/